<?xml version='1.0' encoding='UTF-8'?>
<xbrl xmlns="http://www.xbrl.org/2003/instance" xmlns:amac="http://www.amac.org.cn/taxonomy/2016-03-31/amac" xmlns:gbc="http://www.gbicc.net" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:user_S36783="http://www.amac.org.cn/taxonomy/S36783/2024-06-30" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<link:schemaRef xlink:href="http://www.amac.org.cn/amac/pf/pf_re_amac_2024-03-31.xsd" xlink:type="simple"/>
	<context id="c_duration_20240101_20240630">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S36783</identifier>
		</entity>
		<period>
			<startDate>2024-01-01</startDate>
			<endDate>2024-06-30</endDate>
		</period>
	</context>
	<context id="c_instant_20240630">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S36783</identifier>
		</entity>
		<period>
			<instant>2024-06-30</instant>
		</period>
	</context>
	<unit id="U_shares">
		<measure>shares</measure>
	</unit>
	<unit id="U_pure">
		<measure>pure</measure>
	</unit>
	<unit id="U_RMB">
		<measure>iso4217:CNY</measure>
	</unit>
	<!--Report facts-->
	
	
	<amac:templateVersion contextRef="c_instant_20240630">V1.0</amac:templateVersion>
	<amac:JiJinBianHao contextRef="c_instant_20240630">S36783</amac:JiJinBianHao>
	<amac:JiJinMingCheng contextRef="c_instant_20240630">外贸信托汇鑫34号证券投资集合资金信托计划</amac:JiJinMingCheng>
	<amac:JiJinGuanLiRenBianMa contextRef="c_duration_20240101_20240630">P1000637</amac:JiJinGuanLiRenBianMa>
	<amac:JiJinGuanLiRen contextRef="c_instant_20240630">广东国富汇基金管理有限公司</amac:JiJinGuanLiRen>
	<amac:JiJinChengLiRiQi contextRef="c_instant_20240630">2023-07-05</amac:JiJinChengLiRiQi>
	<amac:JiJinDaoQiRiQi contextRef="c_instant_20240630">2023-07-13</amac:JiJinDaoQiRiQi>
	<amac:CunXuQiXian contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">120</amac:CunXuQiXian>
	<amac:MuJiJieSuanZiJinZhuanYongZhangHuZhangHuMingCheng contextRef="c_instant_20240630">111</amac:MuJiJieSuanZiJinZhuanYongZhangHuZhangHuMingCheng>
	<amac:MuJiJieSuanZiJinZhuanYongZhangHuKaiHuYinHangMingCheng contextRef="c_instant_20240630">1</amac:MuJiJieSuanZiJinZhuanYongZhangHuKaiHuYinHangMingCheng>
	<amac:MuJiJieSuanZiJinZhuanYongZhangHuZhangHao contextRef="c_instant_20240630">1</amac:MuJiJieSuanZiJinZhuanYongZhangHuZhangHao>
	<amac:MuJiJieSuanZiJinZhuanYongZhangHuZiJinLiuRu contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">1</amac:MuJiJieSuanZiJinZhuanYongZhangHuZiJinLiuRu>
	<amac:MuJiJieSuanZiJinZhuanYongZhangHuZiJinLiuRuTouZiZheShiJiao contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">1</amac:MuJiJieSuanZiJinZhuanYongZhangHuZiJinLiuRuTouZiZheShiJiao>
	<amac:MuJiJieSuanZiJinZhuanYongZhangHuZiJinLiuChu contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">2</amac:MuJiJieSuanZiJinZhuanYongZhangHuZiJinLiuChu>
	<amac:MuJiJieSuanZiJinZhuanYongZhangHuZiJinLiuChuXiangTouZiZheFenPeiShouYi contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">2</amac:MuJiJieSuanZiJinZhuanYongZhangHuZiJinLiuChuXiangTouZiZheFenPeiShouYi>
	<amac:MuJiJieSuanZiJinZhuanYongZhangHuZiJinLiuChuTouZiZheShouHuiTouZiBenJin contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">2</amac:MuJiJieSuanZiJinZhuanYongZhangHuZiJinLiuChuTouZiZheShouHuiTouZiBenJin>
	<amac:MuJiJieSuanZiJinZhuanYongZhangHuJiJinShiFouKuoMu contextRef="c_instant_20240630">是</amac:MuJiJieSuanZiJinZhuanYongZhangHuJiJinShiFouKuoMu>
	<amac:MuJiJieSuanZiJinZhuanYongZhangHuKuoMuRenJiaoJinEBenQiShiJiaoJinE contextRef="c_instant_20240630">2</amac:MuJiJieSuanZiJinZhuanYongZhangHuKuoMuRenJiaoJinEBenQiShiJiaoJinE>
	<amac:JiJinCaiChanTuoGuanZhangHuZhangHuMingCheng contextRef="c_instant_20240630">2</amac:JiJinCaiChanTuoGuanZhangHuZhangHuMingCheng>
	<amac:JiJinCaiChanTuoGuanZhangHuKaiHuYinHangMingCheng contextRef="c_instant_20240630">2</amac:JiJinCaiChanTuoGuanZhangHuKaiHuYinHangMingCheng>
	<amac:JiJinCaiChanTuoGuanZhangHuZhangHao contextRef="c_instant_20240630">2</amac:JiJinCaiChanTuoGuanZhangHuZhangHao>
	<amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuRu contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">2</amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuRu>
	<amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuRuZiMuJiHuZhuanRu contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">2</amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuRuZiMuJiHuZhuanRu>
	<amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuChu contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">2</amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuChu>
	<amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuChuDuiWaiXiangMuTouZi contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">2</amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuChuDuiWaiXiangMuTouZi>
	<amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuChuChangHuanYinHangDengJinRongJiGouJieKuanBenJinHuoZhiFuLiXiZhuanChu contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">2</amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuChuChangHuanYinHangDengJinRongJiGouJieKuanBenJinHuoZhiFuLiXiZhuanChu>
	<amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuChuXiangMuJiHuHuaZhuan contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">2</amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuChuXiangMuJiHuHuaZhuan>
	<amac:JiJinCaiChanTuoGuanZhangHuZhangHuYuE contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">2</amac:JiJinCaiChanTuoGuanZhangHuZhangHuYuE>
	<amac:XiangMuJiBenQingKuangTuple id="T1">
		<amac:XiangMuJiBenQingKuangXiangMuQiYeMingCheng contextRef="c_instant_20240630">2</amac:XiangMuJiBenQingKuangXiangMuQiYeMingCheng>
		<amac:XiangMuJiBenQingKuangXiangMuQiYeTongYiSheHuiXinYongBianMa contextRef="c_instant_20240630">2</amac:XiangMuJiBenQingKuangXiangMuQiYeTongYiSheHuiXinYongBianMa>
		<amac:XiangMuJiBenQingKuangXiangMuQiYeGongShangDengJiJingYingFanWei contextRef="c_instant_20240630">2</amac:XiangMuJiBenQingKuangXiangMuQiYeGongShangDengJiJingYingFanWei>
		<amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouWanChengXiangMuQiYeGuQuanGongShangBianGeng contextRef="c_instant_20240630">是</amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouWanChengXiangMuQiYeGuQuanGongShangBianGeng>
		<amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouCunZaiGuQuanZhiYa contextRef="c_instant_20240630">是#{X}</amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouCunZaiGuQuanZhiYa>
		<amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouCunZaiGuQuanZhiYaQingKuangMiaoShu contextRef="c_instant_20240630">{X}</amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouCunZaiGuQuanZhiYaQingKuangMiaoShu>
		<amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouCunZaiGongShangYiChang contextRef="c_instant_20240630">否</amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouCunZaiGongShangYiChang>
		<amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouCunZaiZhongDaZhongCaiHuoSuSong contextRef="c_instant_20240630">是#{X}</amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouCunZaiZhongDaZhongCaiHuoSuSong>
		<amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouCunZaiZhongDaZhongCaiHuoSuSongQingKuangMiaoShu contextRef="c_instant_20240630">{X}</amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouCunZaiZhongDaZhongCaiHuoSuSongQingKuangMiaoShu>
		<amac:XiangMuJiBenQingKuangXiangMuMingCheng contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangXiangMuLeiXingYiDaoErJi contextRef="c_instant_20240630">特定居住用房-存量商品住宅</amac:XiangMuJiBenQingKuangXiangMuLeiXingYiDaoErJi>
		<amac:XiangMuJiBenQingKuangXiangMuLeiXingSanJi contextRef="c_instant_20240630">普通住宅</amac:XiangMuJiBenQingKuangXiangMuLeiXingSanJi>
		<amac:XiangMuJiBenQingKuangZhuYaoShangYeMoShiHuoJingYingYeTai contextRef="c_instant_20240630">2</amac:XiangMuJiBenQingKuangZhuYaoShangYeMoShiHuoJingYingYeTai>
		<amac:XiangMuJiBenQingKuangXiangMuZuoLuoDi contextRef="c_instant_20240630">加拿大</amac:XiangMuJiBenQingKuangXiangMuZuoLuoDi>
		<amac:XiangMuJiBenQingKuangQuDeShiXiangMuJieDuan contextRef="c_instant_20240630">已取得土地许可</amac:XiangMuJiBenQingKuangQuDeShiXiangMuJieDuan>
		<amac:XiangMuJiBenQingKuangQuDeXiangMuZongChengBen contextRef="c_instant_20240630" unitRef="U_RMB" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangQuDeDanWeiChengBen contextRef="c_instant_20240630" unitRef="U_RMB" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangQuDeShiHeXinYunYingZhiBiao contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangTuDiGuiHuaYongTu contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangGuiHuaYuCeHeXinYunYingZhiBiao contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangXiangMuYunYingGuanLiJiGouMingCheng contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangXiangMuYunYingGuanLiJiGouTongYiSheHuiXinYongBianMa contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangXiangMuYunYingGuanLiJiGouJiaGouSheZhiGaiShu contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangXiangMuYunYingGuanLiJiGouGongZuoNeiRongJiFangShiGaiShu contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangXiangMuYunYingGuanLiJiGouKaoHeMuBiaoJiGuanLiRenPingJia contextRef="c_instant_20240630" xsi:nil="true"/>
	</amac:XiangMuJiBenQingKuangTuple>
	<amac:XiangMuJiBenQingKuangTuple id="T2">
		<amac:XiangMuJiBenQingKuangXiangMuQiYeMingCheng contextRef="c_instant_20240630">2</amac:XiangMuJiBenQingKuangXiangMuQiYeMingCheng>
		<amac:XiangMuJiBenQingKuangXiangMuQiYeTongYiSheHuiXinYongBianMa contextRef="c_instant_20240630">2</amac:XiangMuJiBenQingKuangXiangMuQiYeTongYiSheHuiXinYongBianMa>
		<amac:XiangMuJiBenQingKuangXiangMuQiYeGongShangDengJiJingYingFanWei contextRef="c_instant_20240630">2</amac:XiangMuJiBenQingKuangXiangMuQiYeGongShangDengJiJingYingFanWei>
		<amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouWanChengXiangMuQiYeGuQuanGongShangBianGeng contextRef="c_instant_20240630">否#{X}</amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouWanChengXiangMuQiYeGuQuanGongShangBianGeng>
		<amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouWanChengXiangMuQiYeGuQuanGongShangBianGengQingKuangMiaoShu contextRef="c_instant_20240630">{X}</amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouWanChengXiangMuQiYeGuQuanGongShangBianGengQingKuangMiaoShu>
		<amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouCunZaiGuQuanZhiYa contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouCunZaiGongShangYiChang contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouCunZaiZhongDaZhongCaiHuoSuSong contextRef="c_instant_20240630">是#{X}</amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouCunZaiZhongDaZhongCaiHuoSuSong>
		<amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouCunZaiZhongDaZhongCaiHuoSuSongQingKuangMiaoShu contextRef="c_instant_20240630">{X}</amac:XiangMuJiBenQingKuangXiangMuQiYeShiFouCunZaiZhongDaZhongCaiHuoSuSongQingKuangMiaoShu>
		<amac:XiangMuJiBenQingKuangXiangMuMingCheng contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangXiangMuLeiXingYiDaoErJi contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangXiangMuLeiXingSanJi contextRef="c_instant_20240630">公寓</amac:XiangMuJiBenQingKuangXiangMuLeiXingSanJi>
		<amac:XiangMuJiBenQingKuangZhuYaoShangYeMoShiHuoJingYingYeTai contextRef="c_instant_20240630">2</amac:XiangMuJiBenQingKuangZhuYaoShangYeMoShiHuoJingYingYeTai>
		<amac:XiangMuJiBenQingKuangXiangMuZuoLuoDi contextRef="c_instant_20240630">河南省商丘市</amac:XiangMuJiBenQingKuangXiangMuZuoLuoDi>
		<amac:XiangMuJiBenQingKuangQuDeShiXiangMuJieDuan contextRef="c_instant_20240630">已完成可行性评估</amac:XiangMuJiBenQingKuangQuDeShiXiangMuJieDuan>
		<amac:XiangMuJiBenQingKuangQuDeXiangMuZongChengBen contextRef="c_instant_20240630" unitRef="U_RMB" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangQuDeDanWeiChengBen contextRef="c_instant_20240630" unitRef="U_RMB" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangQuDeShiHeXinYunYingZhiBiao contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangTuDiGuiHuaYongTu contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangGuiHuaYuCeHeXinYunYingZhiBiao contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangXiangMuYunYingGuanLiJiGouMingCheng contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangXiangMuYunYingGuanLiJiGouTongYiSheHuiXinYongBianMa contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangXiangMuYunYingGuanLiJiGouJiaGouSheZhiGaiShu contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangXiangMuYunYingGuanLiJiGouGongZuoNeiRongJiFangShiGaiShu contextRef="c_instant_20240630" xsi:nil="true"/>
		<amac:XiangMuJiBenQingKuangXiangMuYunYingGuanLiJiGouKaoHeMuBiaoJiGuanLiRenPingJia contextRef="c_instant_20240630" xsi:nil="true"/>
	</amac:XiangMuJiBenQingKuangTuple>
	<amac:BuDongChanQuanShuQingKuangTuple id="T3">
		<amac:BuDongChanQuanShuQingKuangXiangMuMingCheng contextRef="c_instant_20240630">2</amac:BuDongChanQuanShuQingKuangXiangMuMingCheng>
		<amac:BuDongChanQuanShuQingKuangDengJiJiGou contextRef="c_instant_20240630">省级#{X}</amac:BuDongChanQuanShuQingKuangDengJiJiGou>
		<amac:BuDongChanQuanShuQingKuangDengJiJiGouXiangXiMingCheng contextRef="c_instant_20240630">{X}</amac:BuDongChanQuanShuQingKuangDengJiJiGouXiangXiMingCheng>
		<amac:BuDongChanQuanShuQingKuangBuDongChanQuanLiRen contextRef="c_instant_20240630">2</amac:BuDongChanQuanShuQingKuangBuDongChanQuanLiRen>
		<amac:BuDongChanQuanShuQingKuangGongYouQingKuang contextRef="c_instant_20240630">单独所有</amac:BuDongChanQuanShuQingKuangGongYouQingKuang>
		<amac:BuDongChanQuanShuQingKuangQuanLiLeiXing contextRef="c_instant_20240630">集体土地所有权</amac:BuDongChanQuanShuQingKuangQuanLiLeiXing>
		<amac:BuDongChanQuanShuQingKuangQuanLiXingZhi contextRef="c_instant_20240630">国有土地-划拨</amac:BuDongChanQuanShuQingKuangQuanLiXingZhi>
		<amac:BuDongChanQuanShuQingKuangYongTu contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangYongTu>
		<amac:BuDongChanQuanShuQingKuangTuDiShiYongQiXian contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangTuDiShiYongQiXian>
		<amac:BuDongChanQuanShuQingKuangZongDiMianJi contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">3</amac:BuDongChanQuanShuQingKuangZongDiMianJi>
		<amac:BuDongChanQuanShuQingKuangTuDiShiYongQuanQuDeJiaKuan contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">3</amac:BuDongChanQuanShuQingKuangTuDiShiYongQuanQuDeJiaKuan>
		<amac:BuDongChanQuanShuQingKuangFangWuGouZhuWuMianJi contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">3</amac:BuDongChanQuanShuQingKuangFangWuGouZhuWuMianJi>
		<amac:BuDongChanQuanShuQingKuangFangWuGouZhuWuLeiXing contextRef="c_instant_20240630">住宅</amac:BuDongChanQuanShuQingKuangFangWuGouZhuWuLeiXing>
		<amac:BuDongChanQuanShuQingKuangFangWuXingZhi contextRef="c_instant_20240630">市场化商业用房</amac:BuDongChanQuanShuQingKuangFangWuXingZhi>
		<amac:BuDongChanQuanShuQingKuangQuanShuZhuangTaiShiFouYiChang contextRef="c_instant_20240630">否</amac:BuDongChanQuanShuQingKuangQuanShuZhuangTaiShiFouYiChang>
		<amac:BuDongChanQuanShuQingKuangShiFouCunZaiDiYaQuanDengJi contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangShiFouCunZaiDiYaQuanDengJi>
		<amac:BuDongChanQuanShuQingKuangDiYaDengJiRiQi contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangDiYaDengJiRiQi>
		<amac:BuDongChanQuanShuQingKuangDiYaQuanLiRen contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangDiYaQuanLiRen>
		<amac:BuDongChanQuanShuQingKuangDiYaYiWuRen contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangDiYaYiWuRen>
		<amac:BuDongChanQuanShuQingKuangDiYaFangShi contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangDiYaFangShi>
		<amac:BuDongChanQuanShuQingKuangDanBaoZhaiQuanShuE contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangDanBaoZhaiQuanShuE>
		<amac:BuDongChanQuanShuQingKuangZhaiWuLvXingQiXian contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangZhaiWuLvXingQiXian>
		<amac:BuDongChanQuanShuQingKuangShiFouCunZaiQiTaQuanLiDengJiLeiXing contextRef="c_instant_20240630">地役权</amac:BuDongChanQuanShuQingKuangShiFouCunZaiQiTaQuanLiDengJiLeiXing>
		<amac:BuDongChanQuanShuQingKuangShiFouYouZhuanRangHuoWeiWanChengDengJiDiYaZhiYaXianZhiQingKuang contextRef="c_instant_20240630">否</amac:BuDongChanQuanShuQingKuangShiFouYouZhuanRangHuoWeiWanChengDengJiDiYaZhiYaXianZhiQingKuang>
		<amac:BuDongChanQuanShuQingKuangXiangMuShiFouBeiSheZhiQuanLiFuDanHuoQiTaQuanLiXianZhi contextRef="c_instant_20240630">是#{X}</amac:BuDongChanQuanShuQingKuangXiangMuShiFouBeiSheZhiQuanLiFuDanHuoQiTaQuanLiXianZhi>
		<amac:BuDongChanQuanShuQingKuangXiangMuShiFouBeiSheZhiQuanLiFuDanHuoQiTaQuanLiXianZhiQingKuangMiaoShu contextRef="c_instant_20240630">{X}</amac:BuDongChanQuanShuQingKuangXiangMuShiFouBeiSheZhiQuanLiFuDanHuoQiTaQuanLiXianZhiQingKuangMiaoShu>
	</amac:BuDongChanQuanShuQingKuangTuple>
	<amac:BuDongChanQuanShuQingKuangTuple id="T4">
		<amac:BuDongChanQuanShuQingKuangXiangMuMingCheng contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangXiangMuMingCheng>
		<amac:BuDongChanQuanShuQingKuangDengJiJiGou contextRef="c_instant_20240630">省级#{X}</amac:BuDongChanQuanShuQingKuangDengJiJiGou>
		<amac:BuDongChanQuanShuQingKuangDengJiJiGouXiangXiMingCheng contextRef="c_instant_20240630">{X}</amac:BuDongChanQuanShuQingKuangDengJiJiGouXiangXiMingCheng>
		<amac:BuDongChanQuanShuQingKuangBuDongChanQuanLiRen contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangBuDongChanQuanLiRen>
		<amac:BuDongChanQuanShuQingKuangGongYouQingKuang contextRef="c_instant_20240630">共同共有#{X}</amac:BuDongChanQuanShuQingKuangGongYouQingKuang>
		<amac:BuDongChanQuanShuQingKuangGongYouQingKuangGongYouRen contextRef="c_instant_20240630">{X}</amac:BuDongChanQuanShuQingKuangGongYouQingKuangGongYouRen>
		<amac:BuDongChanQuanShuQingKuangQuanLiLeiXing contextRef="c_instant_20240630">国家土地所有权</amac:BuDongChanQuanShuQingKuangQuanLiLeiXing>
		<amac:BuDongChanQuanShuQingKuangQuanLiXingZhi contextRef="c_instant_20240630">国有土地-出让</amac:BuDongChanQuanShuQingKuangQuanLiXingZhi>
		<amac:BuDongChanQuanShuQingKuangYongTu contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangYongTu>
		<amac:BuDongChanQuanShuQingKuangTuDiShiYongQiXian contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangTuDiShiYongQiXian>
		<amac:BuDongChanQuanShuQingKuangZongDiMianJi contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">3</amac:BuDongChanQuanShuQingKuangZongDiMianJi>
		<amac:BuDongChanQuanShuQingKuangTuDiShiYongQuanQuDeJiaKuan contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">3</amac:BuDongChanQuanShuQingKuangTuDiShiYongQuanQuDeJiaKuan>
		<amac:BuDongChanQuanShuQingKuangFangWuGouZhuWuMianJi contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">3</amac:BuDongChanQuanShuQingKuangFangWuGouZhuWuMianJi>
		<amac:BuDongChanQuanShuQingKuangFangWuGouZhuWuLeiXing contextRef="c_instant_20240630">商业用房</amac:BuDongChanQuanShuQingKuangFangWuGouZhuWuLeiXing>
		<amac:BuDongChanQuanShuQingKuangFangWuXingZhi contextRef="c_instant_20240630">共有产权房</amac:BuDongChanQuanShuQingKuangFangWuXingZhi>
		<amac:BuDongChanQuanShuQingKuangQuanShuZhuangTaiShiFouYiChang contextRef="c_instant_20240630">是#{X}</amac:BuDongChanQuanShuQingKuangQuanShuZhuangTaiShiFouYiChang>
		<amac:BuDongChanQuanShuQingKuangQuanShuZhuangTaiShiFouYiChangQingKuangMiaoShu contextRef="c_instant_20240630">{X}</amac:BuDongChanQuanShuQingKuangQuanShuZhuangTaiShiFouYiChangQingKuangMiaoShu>
		<amac:BuDongChanQuanShuQingKuangShiFouCunZaiDiYaQuanDengJi contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangShiFouCunZaiDiYaQuanDengJi>
		<amac:BuDongChanQuanShuQingKuangDiYaDengJiRiQi contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangDiYaDengJiRiQi>
		<amac:BuDongChanQuanShuQingKuangDiYaQuanLiRen contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangDiYaQuanLiRen>
		<amac:BuDongChanQuanShuQingKuangDiYaYiWuRen contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangDiYaYiWuRen>
		<amac:BuDongChanQuanShuQingKuangDiYaFangShi contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangDiYaFangShi>
		<amac:BuDongChanQuanShuQingKuangDanBaoZhaiQuanShuE contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangDanBaoZhaiQuanShuE>
		<amac:BuDongChanQuanShuQingKuangZhaiWuLvXingQiXian contextRef="c_instant_20240630">3</amac:BuDongChanQuanShuQingKuangZhaiWuLvXingQiXian>
		<amac:BuDongChanQuanShuQingKuangShiFouCunZaiQiTaQuanLiDengJiLeiXing contextRef="c_instant_20240630">地役权</amac:BuDongChanQuanShuQingKuangShiFouCunZaiQiTaQuanLiDengJiLeiXing>
		<amac:BuDongChanQuanShuQingKuangShiFouYouZhuanRangHuoWeiWanChengDengJiDiYaZhiYaXianZhiQingKuang contextRef="c_instant_20240630">是#{X}</amac:BuDongChanQuanShuQingKuangShiFouYouZhuanRangHuoWeiWanChengDengJiDiYaZhiYaXianZhiQingKuang>
		<amac:BuDongChanQuanShuQingKuangShiFouYouZhuanRangHuoWeiWanChengDengJiDiYaZhiYaXianZhiQingKuangMiaoShu contextRef="c_instant_20240630">{X}</amac:BuDongChanQuanShuQingKuangShiFouYouZhuanRangHuoWeiWanChengDengJiDiYaZhiYaXianZhiQingKuangMiaoShu>
		<amac:BuDongChanQuanShuQingKuangXiangMuShiFouBeiSheZhiQuanLiFuDanHuoQiTaQuanLiXianZhi contextRef="c_instant_20240630">是#{X}</amac:BuDongChanQuanShuQingKuangXiangMuShiFouBeiSheZhiQuanLiFuDanHuoQiTaQuanLiXianZhi>
		<amac:BuDongChanQuanShuQingKuangXiangMuShiFouBeiSheZhiQuanLiFuDanHuoQiTaQuanLiXianZhiQingKuangMiaoShu contextRef="c_instant_20240630">{X}</amac:BuDongChanQuanShuQingKuangXiangMuShiFouBeiSheZhiQuanLiFuDanHuoQiTaQuanLiXianZhiQingKuangMiaoShu>
	</amac:BuDongChanQuanShuQingKuangTuple>
	<amac:JingYingQuanHeTongQianShuQingKuangTuple id="T5">
		<amac:JingYingQuanHeTongQianShuQingKuangXiangMuMingCheng contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangXiangMuMingCheng>
		<amac:JingYingQuanHeTongQianShuQingKuangJingYingQuanLeiXing contextRef="c_instant_20240630">特许经营权</amac:JingYingQuanHeTongQianShuQingKuangJingYingQuanLeiXing>
		<amac:JingYingQuanHeTongQianShuQingKuangJingYingQuanFanWei contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangJingYingQuanFanWei>
		<amac:JingYingQuanHeTongQianShuQingKuangQuanLiNeiRongGaiShu contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangQuanLiNeiRongGaiShu>
		<amac:JingYingQuanHeTongQianShuQingKuangYiWuNeiRongGaiShu contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangYiWuNeiRongGaiShu>
		<amac:JingYingQuanHeTongQianShuQingKuangHeTongXiangDuiFang contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangHeTongXiangDuiFang>
		<amac:JingYingQuanHeTongQianShuQingKuangHeTongQiZhiQiXian contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangHeTongQiZhiQiXian>
		<amac:JingYingQuanHeTongQianShuQingKuangYunYingQiXian contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">4</amac:JingYingQuanHeTongQianShuQingKuangYunYingQiXian>
		<amac:JingYingQuanHeTongQianShuQingKuangHeTongJinE contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangHeTongJinE>
		<amac:JingYingQuanHeTongQianShuQingKuangHeTongGuiMo contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangHeTongGuiMo>
		<amac:JingYingQuanHeTongQianShuQingKuangHeTongDanJia contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangHeTongDanJia>
		<amac:JingYingQuanHeTongQianShuQingKuangYouHuiZhengCe contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangYouHuiZhengCe>
		<amac:JingYingQuanHeTongQianShuQingKuangQiTaQingKuang contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangQiTaQingKuang>
	</amac:JingYingQuanHeTongQianShuQingKuangTuple>
	<amac:JingYingQuanHeTongQianShuQingKuangTuple id="T6">
		<amac:JingYingQuanHeTongQianShuQingKuangXiangMuMingCheng contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangXiangMuMingCheng>
		<amac:JingYingQuanHeTongQianShuQingKuangJingYingQuanLeiXing contextRef="c_instant_20240630">特许经营权</amac:JingYingQuanHeTongQianShuQingKuangJingYingQuanLeiXing>
		<amac:JingYingQuanHeTongQianShuQingKuangJingYingQuanFanWei contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangJingYingQuanFanWei>
		<amac:JingYingQuanHeTongQianShuQingKuangQuanLiNeiRongGaiShu contextRef="c_instant_20240630">44</amac:JingYingQuanHeTongQianShuQingKuangQuanLiNeiRongGaiShu>
		<amac:JingYingQuanHeTongQianShuQingKuangYiWuNeiRongGaiShu contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangYiWuNeiRongGaiShu>
		<amac:JingYingQuanHeTongQianShuQingKuangHeTongXiangDuiFang contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangHeTongXiangDuiFang>
		<amac:JingYingQuanHeTongQianShuQingKuangHeTongQiZhiQiXian contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangHeTongQiZhiQiXian>
		<amac:JingYingQuanHeTongQianShuQingKuangYunYingQiXian contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">4</amac:JingYingQuanHeTongQianShuQingKuangYunYingQiXian>
		<amac:JingYingQuanHeTongQianShuQingKuangHeTongJinE contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangHeTongJinE>
		<amac:JingYingQuanHeTongQianShuQingKuangHeTongGuiMo contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangHeTongGuiMo>
		<amac:JingYingQuanHeTongQianShuQingKuangHeTongDanJia contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangHeTongDanJia>
		<amac:JingYingQuanHeTongQianShuQingKuangYouHuiZhengCe contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangYouHuiZhengCe>
		<amac:JingYingQuanHeTongQianShuQingKuangQiTaQingKuang contextRef="c_instant_20240630">4</amac:JingYingQuanHeTongQianShuQingKuangQiTaQingKuang>
	</amac:JingYingQuanHeTongQianShuQingKuangTuple>
	<amac:XiaoShouLeiXiangMuYunZuoQingKuangTuple id="T7">
		<amac:XiaoShouLeiXiangMuXiangMuMingCheng contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuXiangMuMingCheng>
		<amac:XiaoShouLeiXiangMuMuQianXiangMuSuoChuJieDuan contextRef="c_instant_20240630">正在申请相关资质</amac:XiaoShouLeiXiangMuMuQianXiangMuSuoChuJieDuan>
		<amac:XiaoShouLeiXiangMuYiChuShouMianJi contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">5</amac:XiaoShouLeiXiangMuYiChuShouMianJi>
		<amac:XiaoShouLeiXiangMuZhanXuKeGuiHuaMianJiBiLi contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">5</amac:XiaoShouLeiXiangMuZhanXuKeGuiHuaMianJiBiLi>
		<amac:XiaoShouLeiXiangMuQiJianChuShouDanJia contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">5</amac:XiaoShouLeiXiangMuQiJianChuShouDanJia>
		<amac:XiaoShouLeiXiangMuChuShouJiaKuanHeJi contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">5</amac:XiaoShouLeiXiangMuChuShouJiaKuanHeJi>
		<amac:XiaoShouLeiXiangMuShouJiaoLv contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">5</amac:XiaoShouLeiXiangMuShouJiaoLv>
		<amac:XiaoShouLeiXiangMuQiTaYunYingYeJiHengLiangZhiBiaoMingCheng contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuQiTaYunYingYeJiHengLiangZhiBiaoMingCheng>
		<amac:XiaoShouLeiXiangMuQiTaYunYingYeJiHengLiangZhiBiaoHanYiHuoJiSuanFangShi contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuQiTaYunYingYeJiHengLiangZhiBiaoHanYiHuoJiSuanFangShi>
		<amac:XiaoShouLeiXiangMuXiangMuShiFouFaShengChaoGuoJiJinJingZiChanBaiFenZhiShiDeSunShi contextRef="c_instant_20240630">是#{X}</amac:XiaoShouLeiXiangMuXiangMuShiFouFaShengChaoGuoJiJinJingZiChanBaiFenZhiShiDeSunShi>
		<amac:XiaoShouLeiXiangMuXiangMuShiFouFaShengChaoGuoJiJinJingZiChanBaiFenZhiShiDeSunShiQingKuangMiaoShu contextRef="c_instant_20240630">{X}</amac:XiaoShouLeiXiangMuXiangMuShiFouFaShengChaoGuoJiJinJingZiChanBaiFenZhiShiDeSunShiQingKuangMiaoShu>
		<amac:XiaoShouLeiXiangMuXiangMuYunXingQingKuangShiFouFaShengZhongDaBianHua contextRef="c_instant_20240630">否</amac:XiaoShouLeiXiangMuXiangMuYunXingQingKuangShiFouFaShengZhongDaBianHua>
		<amac:XiaoShouLeiXiangMuXiangMuShiFouChanShengXianJinLiuDeNengLiFaShengZhongDaBianHua contextRef="c_instant_20240630">否</amac:XiaoShouLeiXiangMuXiangMuShiFouChanShengXianJinLiuDeNengLiFaShengZhongDaBianHua>
		<amac:XiaoShouLeiXiangMuJingJiYueShuZhiBiaoMingCheng contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuJingJiYueShuZhiBiaoMingCheng>
		<amac:XiaoShouLeiXiangMuJingJiYueShuZhiBiaoZhiDingFang contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuJingJiYueShuZhiBiaoZhiDingFang>
		<amac:XiaoShouLeiXiangMuJingJiYueShuZhiBiaoWeiYueZeRen contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuJingJiYueShuZhiBiaoWeiYueZeRen>
		<amac:XiaoShouLeiXiangMuShuiShouYouHuiShuiZhong contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuShuiShouYouHuiShuiZhong>
		<amac:XiaoShouLeiXiangMuShuiShouYouHuiJinE contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuShuiShouYouHuiJinE>
		<amac:XiaoShouLeiXiangMuBeiZhu contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuBeiZhu>
	</amac:XiaoShouLeiXiangMuYunZuoQingKuangTuple>
	<amac:XiaoShouLeiXiangMuYunZuoQingKuangTuple id="T8">
		<amac:XiaoShouLeiXiangMuXiangMuMingCheng contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuXiangMuMingCheng>
		<amac:XiaoShouLeiXiangMuMuQianXiangMuSuoChuJieDuan contextRef="c_instant_20240630">建设开发中</amac:XiaoShouLeiXiangMuMuQianXiangMuSuoChuJieDuan>
		<amac:XiaoShouLeiXiangMuYiChuShouMianJi contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">5</amac:XiaoShouLeiXiangMuYiChuShouMianJi>
		<amac:XiaoShouLeiXiangMuZhanXuKeGuiHuaMianJiBiLi contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">5</amac:XiaoShouLeiXiangMuZhanXuKeGuiHuaMianJiBiLi>
		<amac:XiaoShouLeiXiangMuQiJianChuShouDanJia contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">5</amac:XiaoShouLeiXiangMuQiJianChuShouDanJia>
		<amac:XiaoShouLeiXiangMuChuShouJiaKuanHeJi contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">5</amac:XiaoShouLeiXiangMuChuShouJiaKuanHeJi>
		<amac:XiaoShouLeiXiangMuShouJiaoLv contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">5</amac:XiaoShouLeiXiangMuShouJiaoLv>
		<amac:XiaoShouLeiXiangMuQiTaYunYingYeJiHengLiangZhiBiaoMingCheng contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuQiTaYunYingYeJiHengLiangZhiBiaoMingCheng>
		<amac:XiaoShouLeiXiangMuQiTaYunYingYeJiHengLiangZhiBiaoHanYiHuoJiSuanFangShi contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuQiTaYunYingYeJiHengLiangZhiBiaoHanYiHuoJiSuanFangShi>
		<amac:XiaoShouLeiXiangMuXiangMuShiFouFaShengChaoGuoJiJinJingZiChanBaiFenZhiShiDeSunShi contextRef="c_instant_20240630">是#{X}</amac:XiaoShouLeiXiangMuXiangMuShiFouFaShengChaoGuoJiJinJingZiChanBaiFenZhiShiDeSunShi>
		<amac:XiaoShouLeiXiangMuXiangMuShiFouFaShengChaoGuoJiJinJingZiChanBaiFenZhiShiDeSunShiQingKuangMiaoShu contextRef="c_instant_20240630">{X}</amac:XiaoShouLeiXiangMuXiangMuShiFouFaShengChaoGuoJiJinJingZiChanBaiFenZhiShiDeSunShiQingKuangMiaoShu>
		<amac:XiaoShouLeiXiangMuXiangMuYunXingQingKuangShiFouFaShengZhongDaBianHua contextRef="c_instant_20240630">否</amac:XiaoShouLeiXiangMuXiangMuYunXingQingKuangShiFouFaShengZhongDaBianHua>
		<amac:XiaoShouLeiXiangMuXiangMuShiFouChanShengXianJinLiuDeNengLiFaShengZhongDaBianHua contextRef="c_instant_20240630">否</amac:XiaoShouLeiXiangMuXiangMuShiFouChanShengXianJinLiuDeNengLiFaShengZhongDaBianHua>
		<amac:XiaoShouLeiXiangMuJingJiYueShuZhiBiaoMingCheng contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuJingJiYueShuZhiBiaoMingCheng>
		<amac:XiaoShouLeiXiangMuJingJiYueShuZhiBiaoZhiDingFang contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuJingJiYueShuZhiBiaoZhiDingFang>
		<amac:XiaoShouLeiXiangMuJingJiYueShuZhiBiaoWeiYueZeRen contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuJingJiYueShuZhiBiaoWeiYueZeRen>
		<amac:XiaoShouLeiXiangMuShuiShouYouHuiShuiZhong contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuShuiShouYouHuiShuiZhong>
		<amac:XiaoShouLeiXiangMuShuiShouYouHuiJinE contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuShuiShouYouHuiJinE>
		<amac:XiaoShouLeiXiangMuBeiZhu contextRef="c_instant_20240630">5</amac:XiaoShouLeiXiangMuBeiZhu>
	</amac:XiaoShouLeiXiangMuYunZuoQingKuangTuple>
	<amac:ZuLinLeiXiangMuYunZuoQingKuangTuple id="T9">
		<amac:ZuLinLeiXiangMuXiangMuMingCheng contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuXiangMuMingCheng>
		<amac:ZuLinLeiXiangMuMuQianXiangMuSuoChuJieDuan contextRef="c_instant_20240630">正在申请相关资质</amac:ZuLinLeiXiangMuMuQianXiangMuSuoChuJieDuan>
		<amac:ZuLinLeiXiangMuYiChuZuMianJi contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">6</amac:ZuLinLeiXiangMuYiChuZuMianJi>
		<amac:ZuLinLeiXiangMuChuZuLv contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">6</amac:ZuLinLeiXiangMuChuZuLv>
		<amac:ZuLinLeiXiangMuQiMoPingJunRiZuJin contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">6</amac:ZuLinLeiXiangMuQiMoPingJunRiZuJin>
		<amac:ZuLinLeiXiangMuYingShouZuJinE contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">6</amac:ZuLinLeiXiangMuYingShouZuJinE>
		<amac:ZuLinLeiXiangMuShouJiaoLv contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">6</amac:ZuLinLeiXiangMuShouJiaoLv>
		<amac:ZuLinLeiXiangMuZuHuJiZhongDu contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">6</amac:ZuLinLeiXiangMuZuHuJiZhongDu>
		<amac:ZuLinLeiXiangMuZuLinHeTongPingJunShengYuQiXian contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">6</amac:ZuLinLeiXiangMuZuLinHeTongPingJunShengYuQiXian>
		<amac:ZuLinLeiXiangMuQiTaYunYingYeJiHengLiangZhiBiaoMingCheng contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuQiTaYunYingYeJiHengLiangZhiBiaoMingCheng>
		<amac:ZuLinLeiXiangMuQiTaYunYingYeJiHengLiangZhiBiaoHanYiHuoJiSuanFangShi contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuQiTaYunYingYeJiHengLiangZhiBiaoHanYiHuoJiSuanFangShi>
		<amac:ZuLinLeiXiangMuXiangMuShiFouFaShengChaoGuoJiJinJingZiChanBaiFenZhiShiDeSunShi contextRef="c_instant_20240630">否</amac:ZuLinLeiXiangMuXiangMuShiFouFaShengChaoGuoJiJinJingZiChanBaiFenZhiShiDeSunShi>
		<amac:ZuLinLeiXiangMuXiangMuYunXingQingKuangShiFouFaShengZhongDaBianHua contextRef="c_instant_20240630">否</amac:ZuLinLeiXiangMuXiangMuYunXingQingKuangShiFouFaShengZhongDaBianHua>
		<amac:ZuLinLeiXiangMuXiangMuShiFouChanShengXianJinLiuDeNengLiFaShengZhongDaBianHua contextRef="c_instant_20240630">否</amac:ZuLinLeiXiangMuXiangMuShiFouChanShengXianJinLiuDeNengLiFaShengZhongDaBianHua>
		<amac:ZuLinLeiXiangMuJingJiYueShuZhiBiaoMingCheng contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuJingJiYueShuZhiBiaoMingCheng>
		<amac:ZuLinLeiXiangMuJingJiYueShuZhiBiaoZhiDingFang contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuJingJiYueShuZhiBiaoZhiDingFang>
		<amac:ZuLinLeiXiangMuJingJiYueShuZhiBiaoWeiYueZeRen contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuJingJiYueShuZhiBiaoWeiYueZeRen>
		<amac:ZuLinLeiXiangMuShuiShouYouHuiShuiZhong contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuShuiShouYouHuiShuiZhong>
		<amac:ZuLinLeiXiangMuShuiShouYouHuiJinE contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuShuiShouYouHuiJinE>
		<amac:ZuLinLeiXiangMuBeiZhu contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuBeiZhu>
	</amac:ZuLinLeiXiangMuYunZuoQingKuangTuple>
	<amac:ZuLinLeiXiangMuYunZuoQingKuangTuple id="T10">
		<amac:ZuLinLeiXiangMuXiangMuMingCheng contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuXiangMuMingCheng>
		<amac:ZuLinLeiXiangMuMuQianXiangMuSuoChuJieDuan contextRef="c_instant_20240630">建设开发中</amac:ZuLinLeiXiangMuMuQianXiangMuSuoChuJieDuan>
		<amac:ZuLinLeiXiangMuYiChuZuMianJi contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">6</amac:ZuLinLeiXiangMuYiChuZuMianJi>
		<amac:ZuLinLeiXiangMuChuZuLv contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">6</amac:ZuLinLeiXiangMuChuZuLv>
		<amac:ZuLinLeiXiangMuQiMoPingJunRiZuJin contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">6</amac:ZuLinLeiXiangMuQiMoPingJunRiZuJin>
		<amac:ZuLinLeiXiangMuYingShouZuJinE contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">6</amac:ZuLinLeiXiangMuYingShouZuJinE>
		<amac:ZuLinLeiXiangMuShouJiaoLv contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">6</amac:ZuLinLeiXiangMuShouJiaoLv>
		<amac:ZuLinLeiXiangMuZuHuJiZhongDu contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">6</amac:ZuLinLeiXiangMuZuHuJiZhongDu>
		<amac:ZuLinLeiXiangMuZuLinHeTongPingJunShengYuQiXian contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">6</amac:ZuLinLeiXiangMuZuLinHeTongPingJunShengYuQiXian>
		<amac:ZuLinLeiXiangMuQiTaYunYingYeJiHengLiangZhiBiaoMingCheng contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuQiTaYunYingYeJiHengLiangZhiBiaoMingCheng>
		<amac:ZuLinLeiXiangMuQiTaYunYingYeJiHengLiangZhiBiaoHanYiHuoJiSuanFangShi contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuQiTaYunYingYeJiHengLiangZhiBiaoHanYiHuoJiSuanFangShi>
		<amac:ZuLinLeiXiangMuXiangMuShiFouFaShengChaoGuoJiJinJingZiChanBaiFenZhiShiDeSunShi contextRef="c_instant_20240630">否</amac:ZuLinLeiXiangMuXiangMuShiFouFaShengChaoGuoJiJinJingZiChanBaiFenZhiShiDeSunShi>
		<amac:ZuLinLeiXiangMuXiangMuYunXingQingKuangShiFouFaShengZhongDaBianHua contextRef="c_instant_20240630">否</amac:ZuLinLeiXiangMuXiangMuYunXingQingKuangShiFouFaShengZhongDaBianHua>
		<amac:ZuLinLeiXiangMuXiangMuShiFouChanShengXianJinLiuDeNengLiFaShengZhongDaBianHua contextRef="c_instant_20240630">是#{X}</amac:ZuLinLeiXiangMuXiangMuShiFouChanShengXianJinLiuDeNengLiFaShengZhongDaBianHua>
		<amac:ZuLinLeiXiangMuXiangMuShiFouChanShengXianJinLiuDeNengLiFaShengZhongDaBianHuaQingKuangMiaoShu contextRef="c_instant_20240630">{X}</amac:ZuLinLeiXiangMuXiangMuShiFouChanShengXianJinLiuDeNengLiFaShengZhongDaBianHuaQingKuangMiaoShu>
		<amac:ZuLinLeiXiangMuJingJiYueShuZhiBiaoMingCheng contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuJingJiYueShuZhiBiaoMingCheng>
		<amac:ZuLinLeiXiangMuJingJiYueShuZhiBiaoZhiDingFang contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuJingJiYueShuZhiBiaoZhiDingFang>
		<amac:ZuLinLeiXiangMuJingJiYueShuZhiBiaoWeiYueZeRen contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuJingJiYueShuZhiBiaoWeiYueZeRen>
		<amac:ZuLinLeiXiangMuShuiShouYouHuiShuiZhong contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuShuiShouYouHuiShuiZhong>
		<amac:ZuLinLeiXiangMuShuiShouYouHuiJinE contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuShuiShouYouHuiJinE>
		<amac:ZuLinLeiXiangMuBeiZhu contextRef="c_instant_20240630">6</amac:ZuLinLeiXiangMuBeiZhu>
	</amac:ZuLinLeiXiangMuYunZuoQingKuangTuple>
	<amac:ShiFouSheJiGuanLianJiaoYi contextRef="c_instant_20240630">是</amac:ShiFouSheJiGuanLianJiaoYi>
	<amac:GuanLianJiaoYiDuiShouFangGuanLianGuanXi contextRef="c_instant_20240630">发的#1；发的#2</amac:GuanLianJiaoYiDuiShouFangGuanLianGuanXi>
	<amac:GuanLianJiaoYiJinE contextRef="c_instant_20240630">+2.32</amac:GuanLianJiaoYiJinE>
	<amac:GuanLianJiaoYiFengXianKongZhiXiangGuanTiaoKuanJiShiQianShiZhongXinXiPiLuAnPaiTeShuJueCeJiZhiHeHuiBiAnPai contextRef="c_instant_20240630">2</amac:GuanLianJiaoYiFengXianKongZhiXiangGuanTiaoKuanJiShiQianShiZhongXinXiPiLuAnPaiTeShuJueCeJiZhiHeHuiBiAnPai>
	<amac:ShiFouTouXiangDanYiXiangMu contextRef="c_instant_20240630">是</amac:ShiFouTouXiangDanYiXiangMu>
</xbrl>
<!--CN_S36783.POF_RS0050_2024-06-30_-->
<!--XBRL created by WordReport.-->